uuid: 84a8adaf-bc55-4a07-ae1b-a95624ebddfd
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_adjuntos
    - media.type.document
    - media.type.link
    - node.type.autoridades
id: node.autoridades.field_adjuntos
field_name: field_adjuntos
entity_type: node
bundle: autoridades
label: Adjuntos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
      link: link
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference

